* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; 
}


header {
	position: fixed;
	top: 0;
	margin-bottom: 1rem;
	padding: 1rem;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 3px #828077;
}

.navContainer {
  	display: flex;
  	flex-direction: row;
  	align-items: center;
  	justify-content: space-evenly;
  	/* background-color: #b5e7fd; */
}

/*********************************************/
/*************** Barra navegacion ************/
/*********************************************/


header nav {
  width: auto;
  max-width: 650px;
  /* margin: 20px aut; */
 /* margin-top: 20px;
  margin-bottom: 20px;*/
  background: #fff;
  z-index: 4;
}

.menu_bar {
  position: relative;
  display: none;
  z-index: 3;
}


header nav ul {
  overflow: hidden;
  list-style: none;

  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

/*header nav ul li {
  float: left;

}*/

header nav ul li a {
  color: #6a6359;
  padding: 20px;
  display: block;
  text-decoration: none;
  font-family: sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;  

}

header nav ul li a:hover {
  color: #01026c;
}

header nav ul li span {
  margin-right: 10px;
}

.section {
  margin: 2em;
}


/*********************************************/
/*************** Fin barra navegacion ********/
/*********************************************/

.imgLogo {
  width: 200px;
  /* margin-left: 5%; */
}

.container {
	background: #fff;
	width: 100%;
	max-width: 600px;
	margin: 5rem auto 0 auto;

	/*flex*/
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;

}

.container-politicas {
	background: #fff;
	width: 100%;
	max-width: 600px;
	margin: auto;

	/*flex*/
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

body  {
	background: #01026c;
	font-family: helvetica, sans-serif;
}

p {
	font-size: 14px;
	margin-bottom: 5px;
}

a {
	text-decoration: none;
	color: #000;
}	


/*.logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 30px 0;
}

.logo img {
	width: 130px;
}*/

.logos {
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: space-around;
}

.titulo {
	text-align: center;
	margin-bottom: 20px;
	padding-left: 20px;
}

.titulo-negocio {
	width: 100%;
	height: 30px;
	background: #3ca8c6;
	color: #fff;
	font-weight: bolder;
	letter-spacing: 5px;
	text-transform: uppercase;
}

.titulo-negocio p {
	text-align: center;
	line-height: 30px;
}


.main {
	padding: 2rem 0 0 0;
	/*flex*/
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: space-around;
	justify-content: center;
}


.politicas-de-privacidad {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: left;
	margin: 0 20px;
}

.lista-politicas {
	margin-left: 20px;
}

.lista-ordenada-politicas {
	margin-top: 10px;
	margin-left: 20px;
}

.link {
	color: #fff;
	margin: 5px;
	padding: 5px;
	/*flex-basis: 150px;*/
	width: 200px;
	height: 200px;
	background: #01026c;
	border-radius: 20px;
	/*text-align: center;*/
	-webkit-transition: all 500ms ease;
	  -o-transition: all 500ms ease;
	  transition: all 500ms ease;

	/*flex*/
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	
}

/*margenes*/

.margen-arriba {
	margin-top: 20px;
}

.margen-abajo {
	margin-bottom: 20px;
}
/*margenes*/


/*Botones*/

/*boton celeste*/
.boton-celeste {
	display: inline-block;
	background-color: #fff;
	border: 1px solid #3ca8c6;
	border-radius: 20px;
	width: auto;
	height: 40px;
	padding: 0 15px;
	line-height: 2.185;
	margin-top: 10px;
	text-align: center;
	-webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.1s ease-in;
}


.boton-celeste:hover {
	background: #3ca8c6;
	color: #fff;
}
/*boton celeste*/

/*boton facebook*/
.boton-facebook {
	display: inline-block;
	background-color: #3b5998;
	border: 1px solid #3b5998;
	color: #fff;
	font-weight: bolder;
	border-radius: 20px;
	width: auto;
	height: 40px;
	padding: 0 15px;
	line-height: 40px;
/*	margin-top: 10px;*/
	text-align: center;
	-webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.1s ease-in;

}

.boton-facebook:hover {
	background: #fff;
	color: #3b5998;
}

/*boton facebook*/

/*boton linkedin*/
.boton-linkedin {
	display: inline-block;
	background-color: #007ab5;
	border: 1px solid #007ab5;
	color: #fff;
	font-weight: bolder;
	border-radius: 20px;
	width: auto;
	height: 40px;
	padding: 0 15px;
	line-height: 40px;
	margin-top: 10px;
	text-align: center;
	-webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.1s ease-in;

}

.boton-linkedin:hover {
	background: #fff;
	color: #007ab5;
}

/*boton linkedin*/

/*boton youtube*/
.boton-youtube {
	display: inline-block;
	background-color: #e22b26;
	border: 1px solid #e22b26;
	color: #fff;
	font-weight: bold;
	border-radius: 20px;
	width: auto;
	height: 40px;
	padding: 0 15px;
	line-height: 38px;
	margin-top: 10px;
	text-align: center;
	-webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.1s ease-in;

}

.boton-youtube:hover {
	background: #fff;
	color: #e22b26;
}
/*boton youtube*/

/*Botones*/

.contenido {
	margin-top: 20px;
	
}


.link img {
	width: 100px;
}

.link p {
	text-align: center;
}

 .main a :hover {
	color: #fff;
	background: #1b6364;
}

.main a {
	text-decoration: none;
	font-family: helvetica;
	font-weight: bold;
	color: #fff;
}

.mapa {
	margin: auto;
	margin-bottom: 20px; 

}

.foto-medico {
	margin-top: 10px;
	width: 80px;
	border: 2px #3ca8c6 solid;
	border-radius: 100%;
	transition: width 300ms, height 300ms, transform 300ms;
    -moz-transition: width 300ms, height 300ms, -moz-transform 300ms;
    -webkit-transition: width 300ms, height 300ms, -webkit-transform 300ms;
    -o-transition: width 300ms, height 300ms,-o-transform 300ms;
}

.foto-medico:hover {
	transform : scale(1.2);
    -moz-transform : scale(1.2);      /* Firefox */
    -webkit-transform : scale(1.2);   /* Chrome - Safari */
    -o-transform : scale(1.2);
    border: 0;
    box-shadow: 0px 0px 20px #3ca8c6;
}

.prefooter {
	margin: 0 auto;
	width: 50%;
	padding: 1.5rem 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}


footer {
	background: #1c1c1a;
	color: #fff;

	width: 100%;
	max-width: 600px;
/*	height: 80px;*/
	padding: 0.5rem 0;
	
	/*flex*/
	display: flex;
	flex-direction: column;
/*	justify-content: center;*/
	gap: 0.5rem;
	align-items: center;
}

footer p a {
	color: #fff;
}



/*slider*/

/*slider*/

/*---------------------*/
/*---------------------*/
	/*Media queries*/
/*---------------------*/
/*---------------------*/

@media screen and (max-width: 1200px) {

	header nav {
        width: 60%;
        height: 100%;
        right: -100%;
        margin: 0;
        position: fixed;
        box-shadow: 0 0 10px #878787;
        z-index: 1;
        transition: all ease-in-out 0.4s;
      }

      .navContainer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
	  }
	  

      header nav ul {
        flex-direction: column;
        justify-content: flex-start;
      }

      header nav ul li {
        display: block;
        float: none;
        border-bottom: 1px solid rgba(255,255,255, .3);
      }

      .menu_bar {
        display: block;
        width: 100%;
        background: #ccc;
      }

      .menu_bar .btn-menu {
        background-color: #FFFFFF;
        margin-top: 8px;
        margin-right: 15px;
        display: block;
        float: right;
        padding: 0.458em 0.625em;
        font-size: 24px;
        line-height: 1;
        color: #919191;
        text-decoration: none;
        -webkit-transition: all 0.2s ease-in;
        -moz-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
        border: 1px solid #d0cdbc;
      }

      .menu_bar span {
        /*float: right;*/
        font-size: 25px;
	  }
	  
	  .telefonoNav {
		position: relative;
		text-decoration: none;
		font-size: 1rem;
		color: #6a6359;
		margin-left: 0%;
		margin-bottom: 2%;
	}
}

@media screen and (max-width: 900px) {
	header nav {
        width: 60%;
        height: 100%;
        right: -100%;
        margin: 0;
        position: fixed;
        box-shadow: 0 0 10px #878787;
        z-index: 1;
        transition: all ease-in-out 0.4s;
      }

	.navContainer {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;

    }

      header nav ul {
        flex-direction: column;
        justify-content: flex-start;
      }

      header nav ul li {
        display: block;
        float: none;
        border-bottom: 1px solid rgba(255,255,255, .3);
      }
	
}



@media screen and (max-width: 800px) {

	h3 {
	font-size: 16px;	
	font-family: helvetica, sans-serif;
	}

	
}

@media screen and (max-width: 400px) {
	.container {
		/*flex-direction: column;*/

	}

	h3 {
	font-size: 10px;	
	font-family: helvetica, sans-serif;
	text-align: center;
	}

	footer {
		margin: auto;
		justify-content: center;
	}

}

@media screen and (max-width: 360px) {

	.main {

	}
	

	.link {
		width: 120px;
		height: 120px;
	}

	.link img {
		width: 60px;
	}

	.link p {
		font-size: 11px;
	}

	footer {
		margin-top: 247px;
	}


}

@media screen and (max-width: 320px) {
	h3 {
		text-align: center;
	}

	.link{
		width: 100px;
		height: 100px;
	}

	.link img {
		width: 50px;
	}

	.link p {
		font-size: 10px;
	}

	.logo-contenido {
	margin-top: 10px;
	margin-left: 50px;
	
	}

	footer {
		margin-top: 125px;
	}

	.footer-content {
		/*line-height: 80px;*/
	}

	
}